#interactive {
	height:  410px;
	overflow: hidden;
	position: relative;
	width: 990px;
	z-index: 19;
	zoom: 1;
}

.loaded {
	display: none;
}

.slide-content-not-loaded {
	display: none;
}

#arrow-l {
	background: url(/fusion/interactive/images/arrow-l.png) left center no-repeat;
	/*-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fusion/interactive/images/arrow-l.png', sizingMethod='crop');*/
	height:  150px;
	opacity: 0.5;
	position: absolute;
	top: 130px;
	width: 75px;
	z-index: 21;
}

#arrow-l:hover {
	cursor: pointer;
	left: -2px;
}

#arrow-t {
	background: url(/fusion/interactive/images/arrow-t.png) center top no-repeat;
	height:  75px;
	left: 420px;
	opacity: 0.5;
	position: absolute;
	width: 150px;
	z-index: 21;
}

#arrow-t:hover {
	cursor: pointer;
	top: -2px;
}

#arrow-r {
	background: url(/fusion/interactive/images/arrow-r.png) right center no-repeat;
	height:  150px;
	left: 915px;
	opacity: 0.5;
	position: absolute;
	top: 130px;
	width: 75px;
	z-index: 21;
}

#arrow-r:hover {
	cursor: pointer;
	left: 917px;
}

#arrow-b {
	background: url(/fusion/interactive/images/arrow-b.png) center bottom no-repeat;
	height:  75px;
	left: 420px;
	opacity: 0.5;
	position: absolute;
	top: 335px;
	width: 150px;
	z-index: 21;
}

#arrow-b:hover {
	cursor: pointer;
	top: 337px;
}

#dark-out {
	background-color: black;
	display: none;
	height: 412px;
	left: 0px;
	opacity: 0;
	position: absolute;
	top: 0px;
	width: 992px;
	z-index: 100;
}

#slide-thumbs-container {
	display: none;
	height: 412px;
	left: 1000px;
	overflow: hidden;
	position: absolute;
	top: 0px;
	width: 600px;
	z-index: 101;
}

#slide-thumbs-close {
	background: url('/fusion/interactive/images/close.png') top left no-repeat;
	height: 25px;
	left: 0px;	
	position: absolute;
	top: 192px;
	width: 25px;
	z-index: 103;
}

#slide-thumbs-close:hover {
	cursor: pointer;
	left: 2px;
	top: 194px;
}

#slide-thumbs-bg {
	background-color: black;
	height: 410px;
	left: 13px;
	opacity: 0.5;
	position: absolute;
	top: 0px;
	width: 500px;
	z-index: 102;
}

#slide-thumbs {
	height: 410px;
	left: 40px;
	position: absolute;
	top: 25px;
	width: 400px;
	z-index: 104;
}

#slide-thumbs div {
	border: 4px solid #eeeeee;
	float: left;
	height: 100px;
	margin: 2px 13px 13px 2px;
	width: 100px;
}

#slide-thumbs div:hover {
	border: 6px solid white;
	cursor: pointer;
	float: left;
	height: 100px;
	margin: 0px 11px 11px 0px;
	width: 100px;
}

#slide-thumb-1 {
	background: url('/fusion/interactive/slides/slide-1-tn.jpg') top left no-repeat;
}

#slide-thumb-2 {
	background: url('/fusion/interactive/slides/slide-2-tn.jpg') top left no-repeat;
}

#slide-thumb-3 {
	background: url('/fusion/interactive/slides/slide-3-tn.jpg') top left no-repeat;
}

#slide-thumb-4 {
	background: url('/fusion/interactive/slides/slide-4-tn.jpg') top left no-repeat;
}

#slide-thumb-5 {
	background: url('/fusion/interactive/slides/slide-5-tn.jpg') top left no-repeat;
}

#slide-thumb-6 {
	background: url('/fusion/interactive/slides/slide-6-tn.jpg') top left no-repeat;
}

#slide-thumb-7 {
	background: url('/fusion/interactive/slides/slide-7-tn.jpg') top left no-repeat;
}

#slide-thumb-8 {
	background: url('/fusion/interactive/slides/slide-8-tn.jpg') top left no-repeat;
}

#slide-thumb-9 {
	background: url('/fusion/interactive/slides/slide-9-tn.jpg') top left no-repeat;
}

#slide-thumb-preview {
	height: 60px;
	left: 920px;
	opacity: 0.5;
	position: absolute;
	top: 340px;
	width: 60px;
	z-index: 21;
}

#slide-thumb-preview:hover {
	cursor: pointer;
	left: 922px;
	top: 342px;
}

#slide-thumb-preview div {
	background-color: white;
	border: 1px solid #666666;
	float: left;
	height: 14px;
	margin: 3px 0px 0px 3px;
	position: relative;
	width: 14px;
}
	

#slides {
	position: relative;
	width: 2982px;
	z-index: -10;
}

.slide {
	border-bottom: 2px solid white;
	border-right: 2px solid white;
	float: left;
	height: 412px;
	overflow: hidden;
	position: relative;
	width: 992px;
}

.slide h1 {
	color: white;
	margin: 0px;
	padding: 50px 0px 0px 30px;
	position: relative;
	z-index: 10;
}

.slide .hider {
	height: 412px;
	left: 0px;
	position: absolute;
	top: 0px;
	width: 992px;
	z-index: 0;
}

.slide .image {
	height: 412px;
	left: 0px;
	position: absolute;
	top: 0px;
	width: 992px;
	z-index: 1;
}

.slide .foreground {
	height: 412px;
	left: 0px;
	position: absolute;
	top: 0px;
	width: 992px;
	z-index: 2;
}

#slide-1 .image {
	background: url('/fusion/interactive/slides/slide-1-trans.gif') top left no-repeat;
}

/*
#slide-1 .foreground {
	background: url('/fusion/interactive/images/slide-1.jpg') top left no-repeat;
}
*/

#slide-2 .image {
	background: url('/fusion/interactive/slides/slide-2-trans.gif') top left no-repeat;
}

/*
#slide-2 .foreground {
	background: url('/fusion/interactive/images/slide-2.jpg') top left no-repeat;
}
*/

#slide-3 .image {
	background: url('/fusion/interactive/slides/slide-3-trans.gif') top left no-repeat;
}

/*
#slide-3 .foreground {
	background: url('/fusion/interactive/images/slide-3.jpg') top left no-repeat;
}
*/

#slide-4 .image {
	background: url('/fusion/interactive/slides/slide-4-trans.gif') top left no-repeat;
}

/*
#slide-4 .foreground {
	background: url('/fusion/interactive/images/slide-4.jpg') top left no-repeat;
}
*/

#slide-5 .image {
	background: url('/fusion/interactive/slides/slide-5-trans.gif') top left no-repeat;
}

/*
#slide-5 .foreground {
	background: url('/fusion/interactive/images/slide-5.jpg') top left no-repeat;
}
*/

#slide-6 .image {
	background: url('/fusion/interactive/slides/slide-6-trans.gif') top left no-repeat;
}

/*
#slide-6 .foreground {
	background: url('/fusion/interactive/images/slide-6.jpg') top left no-repeat;
}
*/

#slide-7 .image {
	background: url('/fusion/interactive/slides/slide-7-trans.gif') top left no-repeat;
}

/*
#slide-7 .foreground {
	background: url('/fusion/interactive/images/slide-7.jpg') top left no-repeat;
}
*/

#slide-8 .image {
	background: url('/fusion/interactive/slides/slide-8-trans.gif') top left no-repeat;
}

/*
#slide-8 .foreground {
	background: url('/fusion/interactive/images/slide-8.jpg') top left no-repeat;
}
*/

#slide-9 .image {
	background: url('/fusion/interactive/slides/slide-9-trans.gif') top left no-repeat;
}

/*
#slide-9 .foreground {
	background: url('/fusion/interactive/images/slide-9.jpg') top left no-repeat;
}
*/

/********************
**  Slide Content  **
********************/

.slide-content {
	color: white;
	opacity: 0;
	font-family: Arial, Sans-Serif;
	position: absolute;
	width: 300px;
	z-index: 80;
}

.slide-content:hover {
	cursor: pointer;
}

.slide-content h2 {
	font-size: 18px;
	padding: 8px;
	position: relative;
	z-index: 83;
}

.slide-content p {
	font-size: 15px;
	margin-top: -10px;
	padding: 26px 8px 26px 8px;
	position: relative;
	z-index: 81;
}

.slide-content a {
	color: white;
	float: right;
	font-size: 15px;
	font-weight: bold;
	margin-top: -30px;
	padding: 8px;
	position: relative;
	text-decoration: none;
	z-index: 82;
}

.slide-content a:hover {
	text-decoration: underline;
}

.slide-content-bl {
	left: 80px;
	position: absolute;
	bottom: 35px;
}

.slide-content-br {
	left: 575px;
	position: absolute;
	bottom: 35px;
}

.slide-content-br.wide {
	left: 475px;
	width: 435px;
}

.slide-content-tr {
	left: 575px;
	position: absolute;
	top: 35px;
}

.slide-content-green h2 {
	background: rgba(255, 255, 255, 0.8);
	color: #4c7b51;
	display: inline;
}

.slide-content-green p {
	background: rgba(117, 189, 125, 0.8);
	color: white;
	text-shadow: 1px 1px 4px #335d38;
}	

.slide-content-green a {
	background: rgba(76, 123, 81, 0.8);
	text-shadow: 1px 1px 4px #335d38;
}

.slide-content-lblue h2 {
	background: rgba(255, 255, 255, 0.8);
	color: #4f6e7c;
	display: inline;
}

.slide-content-lblue p {
	background: rgba(121, 169, 191, 0.8);
	color: white;
	text-shadow: 1px 1px 4px #375461;
}	

.slide-content-lblue a {
	background: rgba(79, 110, 124, 0.8);
	text-shadow: 1px 1px 4px #375461;
}

.slide-content-orange h2 {
	background: rgba(255, 255, 255, 0.8);
	color: #9c5c34;
	display: inline;
}

.slide-content-orange p {
	background: rgba(239, 141, 80, 0.8);
	color: white;
	text-shadow: 1px 1px 4px #804825;
}	

.slide-content-orange a {
	background: rgba(156, 92, 52, 0.8);
	text-shadow: 1px 1px 4px #804825;
}

.slide-content-purple h2 {
	background: rgba(255, 255, 255, 0.8);
	color: #645b73;
	display: inline;
}

.slide-content-purple p {
	background: rgba(154, 140, 177, 0.8);
	color: white;
	text-shadow: 1px 1px 4px #383145;
}	

.slide-content-purple a {
	background: rgba(100, 91, 115, 0.8);
	text-shadow: 1px 1px 4px #383145;
}

.slide-content-red h2 {
	background: rgba(255, 255, 255, 0.8);
	color: #8b3131;
	display: inline;
}

.slide-content-red p {
	background: rgba(213, 75, 75, 0.8);
	color: white;
	text-shadow: 1px 1px 4px #631b1b;
}	

.slide-content-red a {
	background: rgba(139, 49, 49, 0.8);
	text-shadow: 1px 1px 4px #631b1b;
}

.slide-content-yellow h2 {
	background: rgba(255, 255, 255, 0.8);
	color: #9c863d;
	display: inline;
}

.slide-content-yellow p {
	background: rgba(239, 206, 93, 0.9);
	color: white;
	text-shadow: 1px 1px 4px #86712c;
}	

.slide-content-yellow a {
	background: rgba(156, 134, 61, 0.8);
	text-shadow: 1px 1px 4px #86712c;
}

#video-container {
	display: none;
	height: 412px;
	left: 1000px;
	overflow: hidden;
	position: absolute;
	top: 0px;
	width: 1000px;
	z-index: 101;
}

#video-close {
	background: url('/fusion/interactive/images/close.png') top left no-repeat;
	height: 25px;
	left: 0px;	
	position: absolute;
	top: 192px;
	width: 25px;
	z-index: 104;
}

#video-close:hover {
	cursor: pointer;
	left: 2px;
	top: 194px;
}

#video-bg {
	background-color: black;
	height: 410px;
	left: 13px;
	opacity: 0.4;
	position: absolute;
	top: 0px;
	width: 1000px;
	z-index: 102;
}

#video-wrap {
	height: 410px;
	left: 40px;
	position: absolute;
	top: 30px;
	width: 400px;
	z-index: 104;
}

#slide-content-container {
	display: none;
	height: 412px;
	left: 1000px;
	overflow: hidden;
	position: absolute;
	top: 0px;
	width: 1000px;
	z-index: 101;
}

#slide-content-wrap {
	left: 50px;
	position: relative;
	text-align: left;
	top: 0px;
	z-index: 103;
}

#slide-content-wrap > div {
	left: 0px;
	position: absolute;
	text-align: left;
	top: 15px;
	z-index: 103;
}

#slide-content-close {
	background: url('/fusion/interactive/images/close.png') top left no-repeat;
	height: 25px;
	left: 0px;	
	position: absolute;
	top: 192px;
	width: 25px;
	z-index: 103;
}

#slide-content-close:hover {
	cursor: pointer;
	left: 2px;
	top: 194px;
}

#slide-content-bg {
	background-color: black;
	height: 410px;
	left: 13px;
	opacity: 0.4;
	position: absolute;
	top: 0px;
	width: 1000px;
	z-index: 102;
}

.slideshow-container {
	display: none;
	height: 412px;
	left: 1000px;
	overflow: hidden;
	position: absolute;
	top: -10px;
	width: 1000px;
	z-index: 101;
}

.slideshow-thumbs-container {
	background-color: rgba(0, 0, 0, 0.6);
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	height: 383px;
	left: -5px;
	padding: 3px 5px 3px 5px;
	position: absolute;
	top: -5px;
	width: 82px;
	z-index: 104;
}

.slideshow-thumbs-wrap {
	height: 340px;
	overflow: hidden;
	position: relative;
}

.slideshow-up {
	background: url(/fusion/interactive/images/up-down.png) center top no-repeat;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	height: 14px;
	margin: 3px 0px 3px 2px;	
	opacity: 0.8;
	width: 78px;
}

.slideshow-down {
	background: url(/fusion/interactive/images/up-down.png) center bottom no-repeat;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	height: 14px;
	margin: 3px 0px 3px 2px;
	opacity: 0.8;
	width: 78px;
}

.slideshow-up, .slideshow-down {
	background-color: #111111;
	background-color: rgba(100, 100, 100, 0.2);
	opacity: 0.2;
	filter: alpha(opacity=20);
}

.slideshow-up.enabled, .slideshow-down.enabled {
	background-color: #666666;
	background-color: rgba(100, 100, 100, 0.6);
	cursor: pointer;
	opacity: 1;
	filter: alpha(opacity=100);	
}

.slideshow-up.enabled:hover, .slideshow-down.enabled:hover {
	background-color: #999999;
	background-color: rgba(100, 100, 100, 0.8);
	cursor: pointer;
	opacity: 1;
}

.slideshow-thumbs {
	position: absolute;
	width: 78px;
}

.slideshow-thumbs div {
	border: 4px solid #eeeeee;
	float: left;
	height: 70px;
	margin: 2px 2px 7px 2px;
	width: 70px;
}

.slideshow-thumbs div:hover {
	border: 6px solid white;
	cursor: pointer;
	float: left;
	height: 70px;
	margin: 0px 0px 5px 0px;
	width: 70px;
}

.slideshow-slides {
	background-color: rgba(0, 0, 0, 0.6);
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	color: white;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	height: 375px;
	left: 95px;
	padding: 7px;
	position: absolute;
	top: -5px;
	width: 550px;
	z-index: 104;
}

.slideshow-slides p {
	margin: 5px 5px 5px 0px;	
}

.slideshow-slides ul {
	margin: 0px;
	padding: 0px 0px 0px 18px;
}

.slideshow-slides li {
	background: none;
	color: white;
	list-style: disc;
	line-height: 14px;
	margin: 0px;
	padding: 0px;
}

.slideshow-slides h3 {
	font-size: 12px;
	margin: 5px 5px 5px 0px;
	padding: 0px;
}

.slideshow-slides div {
	z-index: 104;
}

.slideshow-thumbs div + div {
	left: 7px;
	top: 7px;
}

.slideshow-slides div + div {
	left: 7px;
	display: none;
	top: 7px;
}

